Capterra product
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-capterra-products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"product": "176586"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-capterra-products"
payload = { "product": "176586" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({product: '176586'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-capterra-products', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "capterra_product",
"product": "135757",
"human": "# Capterra product\n\n- **Product:** 135757\n- **Response size:** 1.18 MB\n- **Name:** NetSuite\n- **Rating:** 4.2 (2073 reviews)\n- **Categories:** Shopping Cart Software",
"machine": {
"product": {
"id": "135757",
"seo_id": "135757",
"alias": "NetSuite",
"name": "NetSuite",
"short_description": "NetSuite is the #1 AI-powered cloud ERP, helping organizations streamline operations, improve visibility, and accelerate growth on a single, integrated cloud business suite.",
"vendor_name": null,
"image": "https://gdm-catalog-fmapi-prod.imgix.net/ProductLogo/76ba5be7-e39f-481e-9045-7c45d7cf6d39.png",
"website_url": null,
"pricing_starting_from": null,
"pricing_unit": null,
"pricing_currency": null,
"pricing_model": null,
"payment_frequency": null,
"has_free_trial": false,
"has_free_version": true,
"rating": 4.2,
"review_count": 2073,
"ease_of_use_rating": null,
"customer_support_rating": 3.8,
"value_for_money_rating": 3.9,
"functionality_rating": 4.2,
"description": "NetSuite is the #1 AI-powered cloud ERP, helping organizations streamline operations, improve visibility, and accelerate growth on a single, integrated cloud business suite. Designed to grow with your business, NetSuite brings together accounting, inventory and order management, procurement, CRM, human resources, commerce, and more. Ask Oracle enables users to interact with NetSuite through natura",
"last_updated": "September 17, 2026",
"review_sentiment": {
"positive": {
"count": null,
"percentage": 85
},
"neutral": {
"count": null,
"percentage": 10
},
"negative": {
"count": null,
"percentage": 5
}
},
"review_distribution": {
"five": 954,
"four": 782,
"three": 240,
"two": 39,
"one": 58
},
"review_topics": [
"Ease of Use",
"Pricing",
"Reporting"
],
"pros": [
"Integrated financial process automation",
"Unified inventory and order control",
"Flexible cloud-based operations"
],
"cons": [
"High and unpredictable costs",
"Persistent bugs and unresolved errors",
"Slow and inconsistent performance"
],
"categories": [
"Shopping Cart Software"
],
"features": [],
"screenshots": [],
"videos": [],
"awards": [
"Accounting / 2026",
"Accounts Payable / 2026",
"Barcoding / 2026"
],
"alternatives": [],
"integrations": [
"Salesforce Sales Cloud",
"Docusign",
"Shopify"
],
"comparisons": [
{
"name": "QuickBooks Online vs NetSuite",
"url": "https://www.capterra.com/compare/135757-190778/NetSuite-vs-QuickBooks-Online"
},
{
"name": "QuickBooks Enterprise vs NetSuite",
"url": "https://www.capterra.com/compare/135757-174984/NetSuite-vs-QuickBooks-Enterprise"
},
{
"name": "Xero vs NetSuite",
"url": "https://www.capterra.com/compare/120109-135757/Xero-vs-NetSuite"
}
],
"shortlist_badges": [
"Accounting / 2026",
"Accounts Payable / 2026",
"Barcoding / 2026"
],
"deployment": [
"Web",
"Android",
"iPhone/iPad"
],
"training": [
"In Person",
"Live Online",
"Webinars"
],
"support": [
"Email/Help Desk",
"FAQs/Forum",
"Knowledge Base"
],
"target_company_sizes": [
"Freelancers",
"Small businesses",
"Mid size businesses"
],
"url": "https://www.capterra.com/p/135757/NetSuite/"
},
"response_bytes": 1235716
},
"total_points": 5
}Product reviews
Capterra product
Get full Capterra product details by id or URL: vendor, pricing, ratings, and features. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-capterra-products
Capterra product
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Product id or URL. e.g. 176586
Response
Run completed.